[General]
RegFileVersion=4
AddOnlyModifiedValues=0
DisplayMode=2
ProcessPath=C:\Program Files\Bandicam\bdcam.exe
ProcessParams=
StartImmediately=0
ListViewSortProcess=0
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 7E 01 00 00 4F 00 00 00 FE 03 00 00 B0 01 00 00
